apiVersion: v1
name: prometheus
version: 6.3.0
appVersion: 2.21.0
description: Prometheus is a monitoring system and time series database.
home: https://prometheus.io/
icon: https://raw.githubusercontent.com/prometheus/prometheus.github.io/master/assets/prometheus_logo-cb55bb5c346.png
sources:
  - https://github.com/prometheus/alertmanager
  - https://github.com/prometheus/prometheus
  - https://github.com/prometheus/pushgateway
  - https://github.com/prometheus/node_exporter
  - https://github.com/kubernetes/kube-state-metrics
maintainers:
  - name: Espen Myhre
    email: esmy@buypass.no
  - name: Marius Ensrud
    email: maen@buypass.no
engine: gotpl
